header h1.ps1 {
  position: absolute;
}

header .navBtn {
  position: absolute;
}

header .navBtn img {
  width: 100%;
}

header .navBtn.btnBs {
  right: 100px;
}

header .navBtn.btnAbout {
  right: 0;
}

.BtnBnidLink {
  width: 100%;
  padding: 15px;
  text-align: center;
  display: block;
  background: #ff5e00;
  border-radius: 15px;
  color: #fff !important;
  text-decoration: none;
  margin-top: 20px;
  font-size: 140%;
  font-weight: bold;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.BtnBnidLink:hover {
  background: #9c3a00;
}

.BtnBnidLink:visited {
  color: #fff !important;
}

.BtnBnidGet {
  width: 100%;
  padding: 15px;
  text-align: center;
  display: block;
  background: #ff9600;
  border-radius: 15px;
  color: #fff !important;
  text-decoration: none;
  margin-top: 20px;
  font-size: 140%;
  font-weight: bold;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.BtnBnidGet:hover {
  background: #b56a00;
}

.BtnBnidGet:visited {
  color: #fff !important;
}

.BtnLine {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #00c300;
  border-radius: 15px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: relative;
}

.BtnLine div {
  padding: 15px;
  border-right: 1px solid #009800;
  text-align: center;
}

.BtnLine div img {
  width: 70%;
}

.BtnLine button {
  background: none;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-size: 140%;
  padding: 15px;
  font-weight: bold;
  margin: 0 auto;
  font-family: inherit;
}

.BtnLine button:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  top: 0;
  left: 0;
}

.BtnLine a {
  background: none;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-size: 140%;
  padding: 15px;
  font-weight: bold;
  margin: 0 auto;
  font-family: inherit;
  text-decoration: none;
}

.BtnLine a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  top: 0;
  left: 0;
}

.BtnLine:hover {
  background: #009600;
}

/* ===============================================
   SP
=============================================== */
@media screen and (max-width: 750px) {
  .BtnLine div {
    padding: 10px 0;
  }
  header .navBtn.btnBs {
    right: 14.9%;
  }
}
